burn_classes:
  unburned: 1975
  low: 1456
  moderate: 1583
  high: 225
emampr_landcover_vote_2017:
  41: 14148
  42: 1984
  43: 696
  71: 625
  52: 358
  31: 152
  24: 33
  11: 2
  22: 1
  23: 1
soil_textures:
  clay loam: 17963
  silt loam: 37
